Package org.springframework.cglib.core

# Interface Predicate

All Known Implementing Classes:
  `DuplicatesPredicate`, `RejectModifierPredicate`, `VisibilityPredicate`

Functional Interface:
  This is a functional interface and can therefore be used as the assignment target for a lambda expression or method reference.

@FunctionalInterface public interface Predicate

## Method Summary

Modifier and Type
Method
Description
`boolean`
`evaluate(Object arg)`

## Method Details

### evaluate

boolean evaluate(Object arg)